<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tamagoshi-Covid-19</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Anton&display=swap" rel="stylesheet"> 
    <link
    rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css"
  />
  <link rel="stylesheet" href="dist/style.css">
</head>

<body>

        <h1>CORONA-GOTCHI</h1>
        <h2>Luttons contre le Covid-19</h2>
    
        <div class= "container">
            <input class= "btn" type="button" onclick="document.location.href='index.html'" value="Accueil">
        </div>
        <div class= "container">
            <input class= "btn" type="button" onclick="document.location.href='gamePage.html'" value="Jouer en mode classique">
        </div>
        <div class= "container">
            <input class= "btn" type="button" onclick="document.location.href='gameTerminalPage.html'" value="Jouer en mode Terminal">
        </div>

        <img class="fond" src="ressources/mondenoir.png" >
        <img class="fond" src="ressources/covid19.png" height="1000px" width="1000px" >
        <img class="gestes" src="ressources/lesgestes.png" heigth="294px" width="191px">
        
        <h6 class="animate__bounceIn">Vous avez perdu!!!!</h6>

   
    
</body>
</html>